//
//  LocationsAddViewModel.swift
//  Locations
//
//  Created by Javier Cicchelli on 11/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//

import Combine
import Core

class LocationsAddViewModel: ObservableObject {
    
    // MARK: Properties
    
    weak var coordinator: LocationsAddCoordination?
    
    // MARK: Initialisers
    
    init(coordinator: LocationsAddCoordination) {
        self.coordinator = coordinator
    }

}

// MARK: - LocationsAddViewModeling

extension LocationsAddViewModel: LocationsAddViewModeling {}
